
Colony - Enhancement #190

fix buzzer.c

01/22/2008 06:54 PM - Jason knichel

Status: Wontfix Start date:  

Priority: Tabled Due date:  

Assignee: Kevin Woo % Done: 0%

Category: Library Estimated time: 0.00 hour

Target version: Library   

Description

-placement of { is inconsistent

-some parts of code uses hard tabs

-buzzer_off says it turns off timer0.  is the buzzer the only thing that uses timer0?

History

#1 - 01/25/2008 05:46 PM - Kevin Woo

Does this even work? Need to clean it up.

#2 - 03/12/2009 10:44 PM - Kevin Woo

- Status changed from New to Assigned

#3 - 03/21/2009 12:54 PM - Rich Hong

- Category set to Library

#4 - 08/31/2009 09:00 PM - Austin Buchan

- Status changed from Assigned to Wontfix
